{% extends 'admin/layout.html' %}

{% block head %}
{{ super()  }}
<script type="text/javascript" src="/static/admin/rte.js"></script>
<link rel="stylesheet" type="text/css" href="/static/admin/rte.css" />
{% endblock %}

{% block content %}
<form method="POST" action="/admin/edit/article">
	<input type="hidden" id="article_id" name="id" value="{{ art.id|default("") }}" />
	<input type="hidden" name="date" />

	<label for="title">Titre</label>
	<input type="text" placeholder="titre de l'article" id="title" name="title" value="{{ art.title|default("") }}" />

	<label for="url_title">Titre simplifié pour l'URL</label>
	<input type="text" placeholder="titre-article-simple" id="url_title" name="url_title" value="{{ art.url_title|default("") }}" />

	<label for="cat-select">Catégorie de l'article</label>
	<select id="cat-select" name="cat">
		{% for cat in categories %}
		<option value="{{ cat.id|default("") }}" {% if cat.id == art.cat %}selected{% endif %}>{{ cat.title|default("") }}</option>
		{% endfor %}
	</select>

	<label for="state">Satut de l'article</label>
	<select id="state" name="state">
		<option value="0" {% if art.state == 0 %}selected{% endif %}>Brouillon</option>
		<option value="1" {% if art.state == 1 %}selected{% endif %}>Publié</option>
	</select>

	<label for="photo">Photo principale</label>
	<input type="file" id="photo" name="main-photo" value="Ajouter / changer la photo" />

	<label for="photos">Photos</label>
	<input type="file" id="photos" name="photos" value="Ajouter" />

	<label for="content">Contenu</label>
	<textarea name="content" id="content" class="rich-text-editor">{{ art.content|default("") }}</textarea>

	<input class="button-primary" type="submit" value="Sauvegarder">
</form>
{% endblock %}
